RubyGems Navigation menu

nanoc 1.5

a CMS that doesn't run on your server

Gemfile
          gem 'nanoc', '~> 1.5'
  
  
  
  
  
  
  

install
          gem install nanoc -v 1.5
  
  
  
  
  
  
  

Total downloads 156,469

For this version 1,358

Show all versions (80 total)

Required Ruby Version: None

Links:

Versions:

  1. 3.7.4 - November 23, 2014 (185 KB)
  2. 3.7.3 - August 31, 2014 (184 KB)
  3. 3.7.2 - August 17, 2014 (184 KB)
  4. 3.7.1 - June 16, 2014 (184 KB)
  5. 3.7.0 - June 8, 2014 (184 KB)
Show all versions (80 total)